﻿ul.overall-rating
{
    margin: 0;
    padding: 0;
    font: .75em/1.2 Arial, Helvetica, sans-serif;
    display: inline-block;
}
ul.overall-rating li
{
    float: left;
    margin: 0;
    padding: 0;
    list-style: none !important;
    width: 20px;
}
	ul.overall-rating li:before {
		display: none;
	}

ul.overall-rating li label
{
    display: block;
    text-align: center;
    line-height: 40px;
    background: url('../images/colorstars.gif') center top no-repeat;
    cursor: pointer;
}

ul.overall-rating li[class~="s1"] label
{
    background-position: center -160px;
}
ul.overall-rating li[class~="s2"] label
{
    background-position: center -120px;
}
ul.overall-rating li[class~="s3"] label
{
    background-position: center -80px;
}
ul.overall-rating li[class~="s4"] label
{
    background-position: center -40px;
}

ul.overall-rating li.radio-off label
{
    background-position: center -200px;
}

ul.overall-rating li.radio-checked
{
    font-weight: bold;
}

ul.overall-rating.js li
{
    min-width: 40px;
    min-height: 40px;
}
ul.overall-rating.js input
{
    position: absolute;
    height: 0;
}
ul.overall-rating.js li.radio-focus
{
    outline: 1px dotted #000;
}


* html ul.overall-rating.js li
{
    width: 40px;
    height: 40px;
}

.list-nobullets
{
    list-style-type: none !important;
}
.list-nobullets li
{
    list-style-type: none !important;
}
.list-nobullets img
{
    vertical-align: text-bottom;
    margin-bottom: 0px !important;
}

.overpop-bg
{
    display: none;
    position: absolute;
    top: 100px;
    left: 50px;
    height: 80px;
    width: 200px;
    background: white;
}

.overpop-close
{
    padding-right: 10px;
    padding-left: 10px;
}

.overpop-buttonbox
{
    text-align: right;
}

.green-round
{
    border-top-color: #008765;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    border-top-style: solid;
    border-top-width: 4px;
    border-right-color: #008765;
    border-right-style: solid;
    border-right-width: 4px;
    border-bottom-color: #008765;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    border-bottom-style: solid;
    border-bottom-width: 4px;
    border-left-color: #008765;
    border-left-style: solid;
    border-left-width: 4px;
    padding: 10px;
}
